#

## windowcaption

Toggle title caption for new windows

### Usage:

> windowcaption [on|off]

### Summary:

> The windocaption command turns the drawing of the window title area (caption) on or off. Normally, this will be on in the non-GUI version of magic, and off in the GUI version, where the title area is handled by the Tk frame window and the caption procedure.

> Note that the command does not affect the current layout windows, but takes effect for all windows created after the command has been called.

### Implementation Notes:

> windocaption is implemented as a built-in command in magic.

Return to command index

Last updated: March 7, 2020 at 1:06pm